.concessionnaires-list {
    margin: 0;
    padding: 0 0 5rem 0;
    list-style: none;
}


.concessionnaires-list:after {
    clear: both;
    display: table;
    content: '';
}


.concessionnaires-item {
    float: left;
    width: 50%;
    margin-top: 25px;
    padding-right: 50px;
}


.concessionnaires-item h3::before {
    position: absolute;
    top: 5px;
    left: 0;
    content: "\e602";
    font-family: 'icomoon';
    color: #db042c;
    font-size: 10px;
    display: inline-block;
    margin-right: 10px;
    vertical-align: middle;
}


.concessionnaires-item h3 {
    position: relative;
    margin: 0;
    padding-left: 20px;
    font-size: 1.875rem;
    line-height: 1.25;
}


.concessionnaires-item p {
    margin: 4px 0 0;
    padding-left: 20px;
    line-height: 1.5;
}


.concessionnaires-item a {
    color: #333;
}

.concessionnaires-item a:hover {
    color: #db042c;
}


.concessionnaires-item p .icon-phone {
    transform: translateY(1px);
    display: inline-block;
}



@media (max-width: 960px) {

    .concessionnaires-item h3 {
        font-size: 1.75rem;
    }
}



@media (max-width: 767px) {

    .concessionnaires-item h3 {
        font-size: 1.5rem;
    }
}



@media (max-width: 599px) {

    .concessionnaires-item {
        width: 100%;
    }

    .concessionnaires-item h3 {
        font-size: 1.375rem;
    }

    .concessionnaires-item h3::before {
        top: 2px;
    }
}